package com.pcloud.book.group.enums;

/**
 * @Description
 * @Author ruansiyuan
 * @Date 2019/11/14 9:48
 **/
public enum AppAndProductTypeEnum {

    /**
     * APP
     */
    APP("APP"),

    /**
     * PRODUCT
     */
    PRODUCT("PRODUCT");

    public final String value;

    AppAndProductTypeEnum(String value) {
        this.value = value;
    }

}
